<html><head>

<title>Mercury Tours</title>
<meta http-equiv="Content-Type" content="text/html; charset=">
</head><body topmargin="0" leftmargin="0" bgcolor="#ffffff" marginheight="0" marginwidth="0">
<table border="0" cellpadding="0" cellspacing="0" width="100%">
  <tbody><tr align="center" bgcolor="#0000cc"> 
    <td>
      <table border="0" cellpadding="0" cellspacing="8" width="100%">
        <tbody><tr align="center"> 
          <td><img src="Merc10-dev/images/banner_animated.gif" height="100" width="576"></td>
        </tr>
      </tbody></table>
      
    </td>
  </tr>
  <tr>
    <td>
      <table border="0" cellpadding="0" cellspacing="0" width="632">
        <tbody><tr>
          <td bgcolor="#66ccff" valign="top" width="125"><img src="Merc10-dev/images/sun_swede.gif" alt="Sun" height="120" width="125">
            <br clear="">
            <form method="get" action="/cgi-bin/login">
              <input name="userSession" value="75893.0884568651DQADHfApHDHfcDtccpfAttcf" type="hidden">
              <center>
                <table border="0" height="140">
                  <tbody><tr>
                    <td><font size="3"> <b>Member name</b></font> 
                  </td></tr><tr>
                    <td>
                      <input name="username" value="" size="12" type="text">
                  </td></tr><tr>
                    <td><font size="3"> <b>Password</b></font> 
                  </td></tr><tr>
                    <td>
                      <input name="password" value="" size="12" type="password">
                  </td></tr><tr>
                    <td align="center">
                      <input name="login" value="Login" alt="Login" src="Merc10-dev/images/login.gif" type="image" border="0" height="25" width="95">

                  
                </td></tr></tbody></table>
              </center>
              <p>
                <input name="JSFormSubmit" value="off" type="hidden">
              </p>
              <p>  </p>
            </form>
          </td>
          <td valign="top">
            <table border="0" cellpadding="0" cellspacing="0" width="507">
<!--
	      <tr>
                <td><img src="pics/banner_merctur.jpg" width="507" height="94"></td>
	      </tr>
-->
              <tbody><tr>
                <td>
                  <img src="images/banner_merctur.jpg" height="94" width="507">
<br clear="">
<table width="507">



</table><table width="507">
<tbody><tr><td> </td></tr><tr><td>
<blockquote><font size="+1">
<!--
 Welcome to the Mercury Tours website.  To make reservations,
 please enter your account information to the left. 
-->
Welcome to the Mercury Tours website.  To make reservations, please enter
your account information to the left.  
<!-- To sign up with Mercury Tours,
choose a Member Name and Password, then click on the 'sign up' button. -->
</font>
</blockquote>


                  </td></tr></tbody></table>
                </td>
              </tr>
            </tbody></table>
          </td>
        </tr>
      </tbody></table>
    </td>
  </tr>
</tbody></table>
</body></html>
